<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="@dimen/dp_8">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_data_board_title_item"
        style="@style/my_TextView_style_v2"
        android:layout_marginBottom="@dimen/dp_8"
        android:text="@string/txt_total_activity_distance"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_data_board_unit_item"
        style="@style/my_TextView_style_v2"
        android:layout_alignBottom="@id/tv_data_board_title_item"
        android:layout_alignParentEnd="true"
        android:text="@string/txt_km_small"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_data_board_value_item"
        style="@style/my_TextView_style_v2"
        android:layout_marginEnd="@dimen/dp_2"
        android:layout_toStartOf="@id/tv_data_board_unit_item"
        android:text="0"
        android:textSize="@dimen/textSize16"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_data_board_hr_unit_item"
        style="@style/my_TextView_style_v2"
        android:layout_alignBottom="@id/tv_data_board_title_item"
        android:layout_marginEnd="@dimen/dp_2"
        android:layout_toStartOf="@id/tv_data_board_value_item"
        android:text="@string/txt_hr"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        android:visibility="gone"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_data_board_hr_value_item"
        style="@style/my_TextView_style_v2"
        android:layout_marginEnd="@dimen/dp_2"
        android:layout_toStartOf="@id/tv_data_board_hr_unit_item"
        android:text="0"
        android:textSize="@dimen/textSize16"
        android:textStyle="bold"
        android:visibility="gone" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_below="@id/tv_data_board_value_item"
        android:layout_marginTop="@dimen/dp_8"
        android:background="@color/block_color" />
</RelativeLayout>